GET /usage
Measurable usage from the console (what is not measured is named)
Console session only (signed-in console).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
days | query | integer |
Responses
| Status | Description | Body |
|---|---|---|
200 | Projects, keys, jobs by status and by day, measured consumption (quantities, no amounts) or not_measured, and the month's spend in US dollars per project and per service (spend) | object |
422 | Invalid parameters | Error |
Examples
curl
curl -X GET "$GALON_API_BASE/usage" \
-H "Authorization: Bearer $GALON_API_KEY"